Compatibility for mobile platform related to Android version

Discussions regarding 1C:Enterprise for mobile devices with Android, iOS, or Windows Phone.

#1
People who like this:0Yes/0No
Just came
Rating: 1
Joined: Oct 29, 2011
Company: Smart ID Dynamics

Hello!

It is there any specifications related to the compatibility between versions of Android and 1C Mobile?
I need to know which is the minimum version of 1C Mobile compatible with Android 8.1 and where cand I find it specified.
Thank you!

 
#2
People who like this:0Yes/0No
Administrator
Rating: 8
Joined: Oct 3, 2019
Company:

Hello Nicu,

it is generally best to use the latest mobile platform. Earlier versions had bugs and lacked much functionality. Therefore, when developing a mobile solution for 1C, I would focus on the latest version.

Also in general the mobile platform can run on Android versions from 4.0 to 9.x: https://1c-dn.com/library/system_requirements/

 
Subscribe
Be the first to know tips & trick on business application development!

A confirmation e-mail has been sent to the e-mail address you provided .

Click the link in the e-mail to confirm and activate the subscription.